$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '0fea523530c4e6cea6d3a3a938117cb6833d177eff6cee885bf747d6182df1b0'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2018.3.3.exe'
}
Install-ChocolateyPackage @packageArgs
